name = "Advanced XRay (Fabric Edition)"
filename = "advanced-xray-fabric-0.4.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "54b3f723a4f98bce6749227e66b381b5f44aa9a3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3203686
project-id = 444663
